body {
    font-size: 12px;
    font-family: "Songti SC", "SimSong", "Simsun", "PingFang SC", "Microsoft YaHei", system-ui;
}

body > header div {
    font-size: 10px;
}

body > article h1 {
    text-align: center;
    font-size: 16px;
}

body > article h2 {
    font-size: 14px;
}

body > article b,
body > article h3 {
    font-size: 12px;
}

body > article h4 {
    font-size: 12px;
    margin-bottom: .25em;
}

body > article h3,
body > article h4,
body > article p,
body > article div {
    text-indent: 2em;
    font-size: 12px;
}

body > article b,
body > article p,
body > article div {
    white-space: wrap;
    word-break: break-word;
}